package com.crm.rely.backend.core.constant;

/**
 *
 *
 * @author: houn
 */
public enum FinanceInterestEnum {
    //活动
    AUTOMATIC(1),
    //后台控制添加
    MANAGER(2);
    private int code;

    FinanceInterestEnum(int code) {
        this.code = code;
    }

    public int getCode() {
        return this.code;
    }

}
